Subject: bug#37304: GParted 1.0.0 crashes shortly after starting up

From: Brian Leung <[email-masked]>
Date: Wed, 4 Sep 2019 23:39:06 +0200

Running "sudo gparted" yields numerous complaints about missing files,
ending with "/home/brian/.guix-profile/bin/gparted: line 202:  7678
Segmentation fault      $BASE_CMD". The full console output is attached.